body {
    font-size: 75%;
}

.grid {
    width: 760px;
}

.row {position:relative; margin-left:-8px;}
.gu1 .row {width: 64px;}
.gu2 .row {width: 128px;}
.gu3 .row {width: 192px;}
.gu4 .row {width: 256px;}
.gu5 .row {width: 320px;}
.gu6 .row {width: 384px;}
.gu7 .row {width: 448px;}
.gu8 .row {width: 512px;}
.gu9 .row {width: 576px;}
.gu10 .row {width: 640px;}
.gu11 .row {width: 704px;}
.gu12 .row {width: 768px;}

.col {padding-left:8px; float:left; position:relative;}
.gu1{width: 56px;}
.gu2{width: 120px;}
.gu3{width: 184px;}
.gu4{width: 248px;}
.gu5{width: 312px;}
.gu6{width: 376px;}
.gu7{width: 440px;}
.gu8{width: 504px;}
.gu9{width: 568px;}
.gu10{width: 632px;}
.gu11{width: 696px;}
.gu12{width: 760px;}

/* template */

.mast {
    height: 104px;
}

.logo {
    background-image: url('../assets/template/serenesleep-logo.svg');
    background-repeat: no-repeat;
    width: 300px;
    height: 79px;
    background-size: 300px 79px;
    top: 10px;
}

nav.topmenu {
    height: 104px;
}

ul.topnav a {
    padding: 10px 5px;
}

.grid.content {
    padding: 8px 0;
}

section.row.content.statement.gallery {
    margin-bottom: 10px;
}

.top-ig,
.top-fb {
    margin-top: 10px;
}

